@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
*{
    box-sizing: border-box;
}
body{
    font-family: "Montserrat", sans-serif !important;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 100vh;
    overflow: hidden;
    margin: 0px;
}
a{
    cursor: pointer;
}
.loader {
  border: 2px solid #f3f3f3;
  border-top: 2px solid #00A4B9;
  border-radius: 50%;
  width: 14px;
  height: 14px;
  animation: spin 0.8s linear infinite;
  display: inline-block;
  vertical-align: middle;
}
@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
.container{
    max-width: 1300px;
    width: 100%;
    margin: auto;
}
.custCmngsn{
  display: flex;
  height: 100vh;
  align-items: center;
  padding-bottom: 74px;
}
.custCmngsnMnBtm h1{
    display: block;
    font-weight: 600;
    font-size: 70px;
    line-height: 73.8px;
    color: #fff;
    margin: 30px 0 20px 0;
}
.custCmngsnMnBtm h1 span{
    font-weight: bold;
}
.custCmngsnMnBtm p{
    color: #fff;
    font-weight: 500;
    font-size: 22px;
    line-height: 36.35px;
    letter-spacing: 3%;
    margin: 0px;
}
.FrmMnTp{
    margin: 78px 0 16px;
    position: relative;
    width: 100%;
    max-width: 100%;
    display: flex;
    gap:9px;
}
.FrmMnTp input[type="email"]{
    display: block;
    height: 76px;
    border-radius: 73px;
    background-image: url('../images/emailBg.png');
    background-color: transparent;
    border: none;
    width: 300px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    padding: 0 70px 0 38px;
    font-size: 20px;
    line-height: 26px;
    font-weight: 500;
    color: #fff;
}
.FrmMnTp input[type="email"]:focus,
.FrmMnTp input[type="email"]:focus-visible{
    box-shadow: none;
    border: none;
    outline: none;
}
.FrmMnTp input[type="email"]::placeholder{
    opacity: 1;
    color: rgba(255,255,255,0.4);
}
.FrmMnTp button{
    top: 0;
    right: 0;
    width: 200px;
    height: 76px;
    background: #00A4B9;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    border: none;
    border-radius: 73px;
    cursor: pointer;
    transition: all 0.4s ease-in-out;
}
.FrmMnTp button:hover{
    background-color: #fff;
    color: #00A4B9;
}
.FrmMnBtm{
    display: block;
}
.FrmMnBtm p{
    display: block;
    margin: 0px;
    color: #fff;
    font-weight: 500;
    font-style: Italic;
    font-size: 17px;
    line-height: 36.35px;
    letter-spacing: 3%;
}
.custFtr{
    background-color: #F5E7D3;
    padding: 15px 0px;
    position: absolute;
    z-index: 1;
    bottom: 0px;
    left: 0px;
    width: 100%;
}
.custFtrMn{
    display: flex;
    align-items: center;
}
.custFtrMnLft{
    display: block;
}
.custFtrMnLft p{
    margin: 0px;
    color: #244D63;
    font-weight: 500;
    font-size: 18px;
}
.custFtrMnRt{
    margin-left: auto;
}
.custFtrMnRt ul{
    display: flex;
    align-items: center;
    margin: 0px;
    padding: 0px;
    gap: 12px;
}
.custFtrMnRt ul li{
    list-style: none;
}
.custFtrMnRt ul li a{
    display: block;
}
.custFtrMnRt ul li a img{
    transition: all 0.4s ease-in-out;
}
.custFtrMnRt ul li a:hover img{
    transform: scale(0.9);
}
/* ===== Custom Dropdown Container ===== */
.custom-select {
  position: absolute;
  width: 290px;
  display: block;
  height: 76px;
  border-radius: 73px;
  background-image: url(../images/Rectangle.png);
  background-color: transparent;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  font-family: "Poppins", sans-serif;
  cursor: pointer;
  display: flex;
  align-items: center;
  padding-left: 20px;
}
.custom-select.active {
    border-radius: 20px;
}

/* ===== Selected Field (visible part) ===== */
.select-selected {
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    line-height: 24px;
    border-radius: 73px;
    position: relative;
    width: 311px;
    padding-left: 28px;
}

/* ===== Dropdown Options ===== */
.select-options {
    position: absolute;
    top: 24%;
    left: 0;
    right: 0;
    background-image: url(../images/Rectangle.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    border-radius: 20px;
    margin: 6px 0 0;
    padding: 10px 0px;
    list-style: none;
    display: none;
    z-index: 10;
    margin: 0px 25px;
    margin-top: 0px;
    background: #3c3838fa;
}
.select-options li {
    padding: 9px 38px;
    font-size: 18px;
    color: #fff;
    font-weight: 400;
    transition: all 0.3s 
ease;
    margin: 10px;
}

.select-options li:hover {
    background: rgba(255, 255, 255, 0.15);
    border-radius: 10px;
    margin: 10px;
}
.custom-select.active .select-options {
  display: block;
}
.select-selected::after {
    content: "▼";
    position: absolute;
    right: 38px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 18px;
    color: #fff;
    border-left: solid 1px #FFFFFF33;
    padding-left: 18px;
}
.custom-select.active {
    height: 270px;
    display: flex;
    align-items: flex-start;
    padding-top: 20px;
}

.select-main {
    position: relative;
    width: 300px;}
.FrmMnTp {
    position: relative;
}


.FrmMnTp select:focus {
    box-shadow: 0 0 10px rgba(0, 164, 185, 0.4);
}

@media (min-width: 768px) and (max-width: 1299px){
.container{
    padding: 0 15px;
}
}
@media (min-width: 768px) and (max-width: 1024px){
.custCmngsnMnBtm h1 {
	font-size: 43px;
	line-height: 50.8px;
	margin: 20px 0 10px 0;
}
.FrmMnTp {
	margin: 28px 0 6px;
}
}



@media (min-width: 100px) and (max-width: 767px){
.container{
    padding: 0 15px;
}
.custCmngsnMn{
    position: relative;
    max-width: 100%;
    top: auto;
    transform: none;
    gap: 30px;
}
.custCmngsnMnTp{
    text-align: center;
    margin: 0;
}
.custCmngsnMnTp a img{
    width: 150px;
}
.custCmngsnMnBtm{
    text-align: center;
}
.custCmngsnMnBtm h1 {
	font-size: 26px;
	line-height: 32px;
	margin: 10px 0 10px 0;
}
.custCmngsnMnBtm p {
	font-size: 18px;
	line-height: 26.35px;
	margin: 20px 0 0 0;
}
.FrmMnTp{
    margin: 28px 0 16px;
    max-width: 100%;
    flex-direction: column;
    gap: 10px;
}
.FrmMnTp input[type="email"]{
    height: 66px;
    width: 100%;
    padding: 0 30px 0 30px;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
}
.FrmMnTp button{
    position: relative;
    width: 100%;
    height: 66px;
    font-size: 16px;
}
.FrmMnBtm p{
    font-size: 16px;
}
.custFtrMn{
    flex-direction: column;
    gap: 10px;
    text-align: center;
}
.custFtrMnLft p{
  font-size: 13px;
}
.custFtrMnRt{
    margin-left: 0px;
}
}

@media screen and (max-width: 991px) {
.FrmMnTp input[type="email"] {
	height: 65px;
	width: 260px; font-size: 17px;
	padding: 0 20px 0 25px;
}
.custom-select {
	width: 260px;
	height: 65px;font-size: 17px;
	padding-left: 20px;
}
.select-main {
	width: 260px;
}
.select-selected {
	font-size: 17px;
	width: 260px;
	padding-left: 8px;
}
.select-options li {
	padding: 6px 18px;
	font-size: 16px;
}
.select-selected::after {
	right: 16px;
	font-size: 15px;
	padding-left: 8px;
}
.FrmMnTp button {
	width: 200px;
	height: 65px;
	font-size: 16px;
}
.custCmngsnMnTp img {
	width: 160px;
}
.custCmngsnMnBtm h1 {
	font-size: 43px;
	line-height: 50.8px;
	margin: 20px 0 10px 0;
}
.FrmMnTp {
	margin: 28px 0 6px;
}
.custFtrMnLft p {
	font-size: 14px;
}
.custFtr {
	padding: 8px 0px;
}
.custFtrMnRt ul li img 
{ width: 25px;}
}

/* ===== Mobile Responsive ===== */
@media screen and (max-width: 767px) {
  
.custom-select.active .select-selected {
    top: 10px;
}

.custom-select.active .select-options {
    display: block;
    width: 80%;
    margin: 0 auto;
}
  .custom-select {
	width: 100%;
	height: 65px;
	font-size: 17px;
	padding-left: 30px;
	text-align: left;
}
.custom-select.active {
        padding-top: 0;
        height: 190px;
    }
    .FrmMnTp {
	max-width: 100%;
	gap: 10px;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
}
.FrmMnTp input[type="email"] {
	width: 100%; text-align: left;
}
.select-main {
	width: 100%;
}
.select-selected {
	font-size: 17px;
	width: 94%;
	padding-left: 0;
}
.select-selected::after {
	right: 7px;
}
.custCmngsnMnBtm h1 {
	font-size: 32px;
	line-height: 40.8px;
	margin: 20px 0 10px 0;
}
}

@media screen and (max-width: 480px) {
  .custom-select {
	position: relative;
	width: 100%;
}

  .select-selected::after {
    right: 15px;
    font-size: 16px;
    padding-left: 8px;
  }

  .select-options li {
    padding: 6px 15px;
    font-size: 16px;
  }
  .select-main {
	z-index: 9999;
}

.FrmMnTp input[type="email"], .custom-select, .FrmMnTp button {
	height: 60px;
	font-size: 16px;
	display: inline-block;
	width: 100%;
}
.FrmMnTp button { line-height: 60px;}

.FrmMnTp {
	display: flex;
	flex-wrap: wrap;
}

.custom-select {
	left: 0;
}
.select-selected {
	font-size: 17px;
	width: 94%;
	padding-left: 6px;
	height: 60px;
	display: flex;
	align-items: center;
}
.FrmMnBtm p {
	font-size: 14px;
	line-height: 18px;
}

}
